planning for ghc-6.10.1 and hackage

Bulat Ziganshin bulat.ziganshin at
Fri Oct 3 18:09:17 EDT 2008

Hello Brandon,

Friday, October 3, 2008, 8:53:05 PM, you wrote:

> Choose the lowest available version that satisfies all of the
> constraints?

and bugfixed versions will be never used :)

Best regards,
 Bulat                            mailto:Bulat.Ziganshin at

More information about the Glasgow-haskell-users mailing list